/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
.col.cot1:hover {
    background: #4c931a;
    color: #fff;
}
.tieude h3 {
    font-family: 'Pattaya', sans-serif !important;
    font-size: 35px !important;

}
/* hover */
.overlay {

    background-color: rgba(18, 125, 54, 0.67) !important;
    text-align: center !important;
    position: absolute !important;
    left: 0 !important;
    top: 0 !important;
    width: 100% !important;
    height: 100% !important;
    color: #fff !important;
    opacity: 0 !important;
    filter: alpha(opacity=0) !important;
    transition: all 450ms ease-out 0s !important;
    transform: rotateY(180deg) scale(0.5,0.5) !important;
    position: absolute !important;
    top: 0px !important;
    bottom: 0px !important;
    height: 100% !important;
    left: -1px !important;
    right: -1px !important;
    transition: transform 0.3s ease 0s, opacity 0.6s ease 0s !important;
    pointer-events: none !important;

}

.box-image:hover .overlay {

    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
    transform: rotateY(0deg) scale(1,1) !important;

}
/* step */
.process-item-content {

    border-top: 1px solid #e5e2e2;
    padding: 30px;
    position: relative;

}
.process-item-number {

    background-color: #3baed4;
    border: 5px solid #3baed4;
    border-radius: 50%;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    height: 60px;
    left: 50%;
    line-height: 45px;
    position: absolute;
    text-align: center;
    top: -30px;
    transform: translateX(-50%);
    width: 60px;

}
.process-item-title {

    color: #292929;
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 0;
    margin: 15px 0;
    text-transform: capitalize;

}
.process-item:hover .process-item-number {

    background-color: #292929;
    border: 5px solid #292929;

}
.portfolio-single-page .page-title {

    background-image: url("http://themes.kenmedia.vn/thongtin/wp-content/uploads/2018/10/banner-14.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 104px 0 110px;
    position: relative;

}
.portfolio-single-page .page-title h1, .breadcrumbs a {
    color: #fff ;
}
#tf-stat-308 .stat span{
        float: left !important;
}
#tf-stat-308 .stat .number {
    width: 45px !important;
}
#tf-stat-308 .stat {

    margin: 12px -7px !important;

}
.statistics  h3 {

    display: none;

}
.statistics {

    padding: 0 !important;

}
